/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/
/* --------------- */

body{
	/* background: red !important; */
}

.hideElement {
	display: none !important;
}

.sc_heading .title{
	font-size: 26px;
}

/*.entry-content li,*/
.entry-content .wpb_wrapper .wpb_content_element li{
	position: relative;
	list-style-type: none;
}

/*.entry-content ul li::before,*/
.entry-content .wpb_wrapper .wpb_content_element ul li::before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background: #e0004d;
    position: absolute;
    left: -20px;
    top: 10px;
}

/*.entry-content ol,*/
.entry-content .wpb_wrapper .wpb_content_element ol {
	counter-reset: li
}

/*.entry-content ol li,*/
.entry-content .wpb_wrapper .wpb_content_element ol li{
	padding-left: 10px;
}

/*.entry-content ol li::before,*/
.entry-content .wpb_wrapper .wpb_content_element ol li::before {
	content: counter(li);
	color: #e0004d;
    position: absolute;
	width: 10px;
    left: -15px;
	display: inline-block;
	text-align: right;
	direction: rtl;
	font-size: 95%;
	font-weight: 700;
	counter-increment: li;
}

.event-wrapper-shortcode.user-account .message.message-info{
	display: none !important;
}

.thim-course-list-sidebar .course-price{
	display: none;
}

.thim-best-industry {
	margin: -263px -2px 81px;
	position: relative;
}

.fa-chevron-down::before {
	position: relative;
	bottom: 5px;
}
.fa-chevron-down::before {
	font-size: 200%;
}

.smicon-read.sc-btn{
	line-height: 30px;
}

 .book-title{
	 color: #fff;
 }
 
 .lectures-feature,
 .quizzes-feature,
 .assessments-feature,
 .students-feature,
 .event-payment{
	 display: none;
 }
 
 .page-content-inner .thim-about-author{
 	 display: none;
}
 	 
 .course-price{
	display: none !important;
 }
 
 .highlightBlockLight .wrapper-box-icon{
	 background: #fff;
 }
 
 .viewAllCTA .thim-widget-button .widget-button{
    border: 1px solid #111;
    color: #333;
    position: relative;
    float: right;
    line-height: 34px;
    height: 36px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
	background: none;
}

.viewAllCTA .thim-widget-button .widget-button:hover{
	border-color: #e0004d;
	color: #e0004d
}

.vc_row.wpb_row{
	margin-bottom: 0 !important;
}

/* .profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(1), .profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(3), .profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(4), .profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(6) { */
   /* display: none; */
/* } */

/* .profile-container .profile-tabs .nav-tabs li.thim-profile-list-7{ */
	/* display: block; */
/* }  */
.profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(3), 
.profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(4), 
.profile-container .profile-tabs .nav-tabs li.thim-profile-list-7:nth-child(5){
	display: none;
}




.header-shopping-cart{
	float: right;
	margin-right: 25px;
}
.header-shopping-cart .widget-title{
	display: none;
}

.header-shopping-cart .buttons .checkout{
	display: none;
}

.thim-widget-icon-box .image_box .icon.icon-images{
	background: none;
}

.thim-widget-icon-box .heading__primary{
	min-height: 65px;
}
/* .wrapper-box-icon{ */
	/* height: 100%; */
/* } */

.wrapper-box-icon.overlay{
	background: rgba(0,0,0,.9)
}

.thim-slider-button{
	/* color: #fff !important; */
}

.item-event.has-post-thumbnail img,
.thim-course-grid .course-item .course-thumbnail img,
.item-post.has_thumb img,
.lpr_course.has-post-thumbnail img{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.item-event.has-post-thumbnail:hover img,
.thim-course-grid .course-item .course-thumbnail:hover img,
.item-post.has_thumb:hover img,
.lpr_course.has-post-thumbnail:hover img{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.wpb_gmaps_widget .wpb_wrapper{
	padding: 0;
}


.event_button_disable{
	color: #434343 !important;
	background: transparent !important;
}
.event_button_disable:hover{
	color: #434343 !important;
}

.value .free{
	color: #fff !important;
}
.value .free::after{
	content: "-";
	color: #434343;
	display: inline-block;
}


.vc_row.wpb_row.academyLandingRow{
	margin-bottom: 40px !important;
}



.academyLandingHeader span.thim-color{
	color: #fff;
	display: block;
	/* font-size: 26px; */
	font-weight: 500;
}

.academyLandingParaOne h3{
	padding-bottom: 12px;
}

.thim-course-grid .course-item .thim-course-content{
	/* margin-bottom: 1px; */
}



.thim-join-the-elite-group .academyLandingHeader .sc_heading{
	padding-top: 240px;
}

.academyLandingHeaderButton .thim-widget-button{
	padding-top: 60px;
	padding-bottom: 60px;
}

.academyLandingCTAButton{
	text-align: center;
	margin: 0 auto;
	padding-top: 20px;
	/* padding-bottom: 60px; */
}
.academyLandingCTAButton .widget-button{
	background: #e0004d;
	margin: 0 auto;
	border: 0;
}
.academyLandingCTAButton.green .widget-button{
	background: #53c54f;
}
.academyLandingCTAButton .widget-button:hover{
	background: #39217b;
	color: #fff;
}


.academyLandingParaOne.green .thim-color{
	color: #333;
}

.thim-join-the-elite-group.thim-dark.green::before{
	opacity: 0.1;
}


.academyLandingHighlight{
	padding-left: 20px;
	padding-right: 20px;
}
.academyLandingHighlight strong{
	font-size: 120%;
}
.academyLandingHighlight .text_number{
	padding-top: 12px;
}



.academyLandingHighlight .highlightContainer{
	margin: 20px -15px;
	text-align: center;
}

.academyLandingHighlight .customerRating{
	color: #e0004d;
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    display: block;
    margin: 0;
    padding-top: 12px;
}


.highlightList{
	color: #333;
	font-size: 125%;
}

.home-split-slider-element{
	margin-bottom: 0;
}

.home-split-slider-element .tp-splitted.tp-linesplit{
	text-align: center !important;
}

.home .thim-nav-wrapper.container{
    display:none;
}


#thim-popup-login.active .thim-login-container.has-shortcode {
	width: 50%;
}
#thim-popup-login.active .thim-login-container > .gglcptch {
	display: none;
}


.switchElementLeft h3,
.switchElementRight h3{
	margin-top: 0;
}
.switchElementLeft{
	float: left;
}
.switchElementRight{
	float: right;
}

@media (max-width:480px){
	.thim-list-event .view-all{
		position: absolute;
		right: 0;
		left: auto;
		top: -111px;
		padding: 0 9px;
		font-size: 80%;
	}
	.viewAllCTA .thim-widget-button .widget-button{
		position: absolute;
		right: 15px;
		top: -35px;
		padding: 0 9px;
		font-size: 80%;
	}
	
	.home-split-slider-element .lbreak{
		/* display: block !important; */
	}

	
}


@media (min-width:768px) and (max-width:800px){
	.tp-caption.thim-slider-heading{
		font-size: 40px !important;
	}
}

@media (min-width:1024px) and (max-width:1240px){
	.tp-caption.thim-slider-heading{
		font-size: 50px !important;
	}
	.tp-caption.thim-slider-sub-heading{
		font-size: 20px !important;
	}
}






/*-----------------------------------------------custom TinyMCE Styles---*/

.broodTekst { 
    color: #7a7a7a;
    line-height: 1.7em;
    font-size: 15px;
    font-weight: 400;
    font-family: 'roboto';
}

.inleiding{ 
    color: #7a7a7a;
    line-height: 1.7em;
    font-size: 17px;
    font-weight: 700;
    font-family: 'roboto';
}

.red-button {
    display: block;
    transition: all .3s;
    margin: 30px 0px 0px 0px;
    color: #fff !important;
}

button a{
    color: #fff !important;
}

.listItems{
    color: #333;
    line-height: 1.7em;
    font-size: 17px;
    font-weight: 700;
    font-family: 'roboto';
    margin-bottom: 5px;
    list-style-type: none;
}

table{
    margin-top: 50px;
}



